Subject: Re: [WIP/RFC 00/13] git notes merge

From: Johan Herland <[email-masked]>
Date: Sun, 25 Jul 2010 18:44:32 +0200

On Sunday 25 July 2010, Sam Vilain wrote:
> On Fri, 2010-07-23 at 12:14 +0200, Johan Herland wrote:
> > Hi,
> > 
> > Here are some rough patches implementing most of the 'git notes merge'
> > functionality. There are still missing pieces in the area of manual
> > conflict resolution, but what's here should be enough to start
> > experimenting with automatic notes merge resolution.
> 
> Having implemented this before as a client-level solution I can applaud
> the goal of tackling this.
> 
> There is also the issue of making the notes track automatically on 'git
> clone' or something like that, don't know if anyone's looked at it yet
> but that's another annoyance I've had..

Agreed, although I see the solving the merge problem as a prerequisite to 
dealing with exchanging notes between repos. One thing at a time...

...Johan

-- 
Johan Herland, <[email-masked]>
www.herland.net